{
    "Text_Menu_Resume": {
        "text": "再開"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "マップスクリーンショット [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "リスタート",
        "prompt": "リスタートしますか？"
    },
    "Text_Menu_Options": {
        "text": "設定"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "保存して終了",
        "prompt": "保存して終了しますか？"
    },
    "Text_Menu_No": {
        "text": "いいえ"
    },
    "Text_Menu_Yes": {
        "text": "はい"
    },
    "Text_Menu_GetFullGame": {
        "text": "製品版を購入",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "エンドレスモード",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "メインメニュー"
    },
    "Text_Menu_Next": {
        "text": "次へ"
    },
    "Text_Menu_Continue": {
        "text": "コンティニュー",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "ニューゲーム"
    },
    "Text_Menu_Quit": {
        "text": "終了"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "フレンド",
        "false": "グローバル"
    },
    "UI_MenuHeadings": {
        "pause": "一時停止中",
        "settings": "設定",
        "controls": "操作方法",
        "video": "ビデオ",
        "audio": "オーディオ",
        "defeated": "敗北",
        "survived": "生存",
        "unlocked": "アンロック",
        "language": "言語",
        "comment": "large menu headings that appear as titles"
    }
}
